Create a new work entry for a given employee.Ask AIpost https://api.hibob.com/v1/people/{id}/workPath ParamsidstringrequiredEmployee ID.Body ParamsWork entry to add. This must not conflict with another entry on the same effective date and site.idintegerThe ID of the work entry.reasonstringThe reason for this change.effectiveDatedaterequiredThe date this entry becomes effective. This is a mandatory field for a work entry.titlestringThe job title of the employee for this work entry. This field should contain the ID of the job title entry from the job title list.departmentstringThe department the employee belonged to for this work entry. This field should contain the ID of the department entry in department list.sitestringThe site of the employee. This is a mandatory field for a work entry (you must pass either the site or the siteId).siteIdintegerThe id of the site of the employee. This is a mandatory field for a work entry (you must pass either the site or the siteId).reportsToobjectThe manager's details.reportsTo objectResponse 200Entry created successfullyUpdated 9 months ago